"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _react = require("react");

var _react2 = _interopRequireDefault(_react);

var _styledComponents = require("styled-components");

var _styledComponents2 = _interopRequireDefault(_styledComponents);

var _buoyTheme = require("buoy-theme");

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { "default": obj }; }

var Container = _styledComponents2["default"].div.withConfig({
  displayName: "Trust__Container",
  componentId: "sc-1yzhns8-0"
})(["margin:0;padding:0;"]);

var Button = _styledComponents2["default"].a.withConfig({
  displayName: "Trust__Button",
  componentId: "sc-1yzhns8-1"
})(["cursor:pointer;display:inline-block;", ";"], (0, _buoyTheme.responsive)("width", "165px", "165px", "165px", "165px", "120px"));

var HarvardPrimary = function HarvardPrimary() {
  return /*#__PURE__*/_react2["default"].createElement(Button, {
    href: "https://primarycare.hms.harvard.edu/",
    style: {
      marginRight: 35
    }
  }, /*#__PURE__*/_react2["default"].createElement("svg", {
    xmlnsXlink: "http://www.w3.org/1999/xlink",
    viewBox: "0 0 165 45",
    width: "100%"
  }, /*#__PURE__*/_react2["default"].createElement("title", null, "Buoy partner Harvard Primary Care"), /*#__PURE__*/_react2["default"].createElement("defs", null, /*#__PURE__*/_react2["default"].createElement("path", {
    id: "a",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "c",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "e",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "g",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "i",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "k",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "m",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "o",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "q",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "s",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "u",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "w",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "y",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "A",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "C",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "E",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "G",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "I",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "K",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "M",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "O",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "Q",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "S",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "U",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "W",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "Y",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "aa",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "ac",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "ae",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "ag",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "ai",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "ak",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "am",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "ao",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "aq",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "as",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "au",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "aw",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "ay",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "aA",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "aC",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "aE",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "aG",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "aI",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "aK",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "aM",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "aO",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "aQ",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "aS",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "aU",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "aW",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "aY",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "ba",
    d: "M0 44.785h164.567V0H0z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    id: "bc",
    d: "M0 44.785h164.567V0H0z"
  })), /*#__PURE__*/_react2["default"].createElement("g", {
    fill: "none",
    fillRule: "evenodd"
  }, /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B8B9",
    fillRule: "nonzero",
    d: "M14.743 4.356H.036L0 16.126c0 14.421 14.474 23.61 14.618 23.7l.036.036c.035 0 .125-.072.125-.072 2.454-1.612 14.726-10.3 14.726-23.593V4.374c-.018-.018-14.762-.018-14.762-.018"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#8A8A8A",
    fillRule: "nonzero",
    d: "M.28 4.475v11.651c0 7.46 3.943 13.473 7.252 17.203 3.377 3.808 6.794 6.075 7.213 6.346.427-.259 3.904-2.426 7.34-6.174 3.363-3.67 7.373-9.65 7.373-17.303V4.475H.28zM14.742 39.87l-.043-.027c-.036-.023-3.689-2.342-7.29-6.404C4.08 29.69.113 23.64.113 16.126V4.31h29.51V16.2c0 7.706-4.036 13.725-7.42 17.418-3.666 4-7.382 6.206-7.419 6.227l-.043.026z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#8A8A8A",
    fillRule: "nonzero",
    d: "M20.673 33.234c-.09-.09-.196-.232-.27-.304-.106-.52.7-.86.289-1.416-.09-.322-.02-.752-.341-1.003-.233-.197-.537-.232-.806-.393 0-.144.179-.09.269-.144.429-.107.805.412 1.11.018.036-.286-.232-.537-.412-.735-.627-.448-1.594-.268-2.078-.95l.053-.052c.61.125 1.29.017 1.756-.377.269-.34.537-.7.968-.806.43-.322.483-.86.483-1.398a.866.866 0 0 1 .269-.555c.233-.215.824-.143.717-.573-.322-.162-.663-.323-1.057-.287-.18-.09.035-.233.089-.304.609-.412 1.577-.663 1.54-1.56-.053-.106-.035-.25-.196-.267-.27.036-.412.286-.663.412-.574.322-1.308.268-1.863.609-.126 0-.072-.161-.036-.197.215-.287.627-.305.788-.663.108-.286.162-.681.502-.788.197-.162.5-.162.627-.376-.018-.144-.18-.215-.287-.251-.555-.18-1.093.16-1.47.537-.411.179-.86.322-1.181.663-.054.017-.161-.018-.161-.125-.072-.771.627-1.326 1.11-1.775.377-.107.682-.537 1.094-.357.286.16.59.304.93.196.43-.161.52-.627.897-.86.286-.09.68.323.859-.071.09-.411-.251-.662-.447-.985a1.529 1.529 0 0 0-.431-1.702c-.232-.143-.52-.233-.788-.161-.215.269.198.447.215.717.09 1.093-1.093 1.343-1.81 1.808-1.342.68-2.973 1.703-3.062 3.44.018.968.412 1.809 1.074 2.49.34.592.896 1.147.68 1.899-.124.305-.5.34-.787.34-1.147-.071-1.791-1.361-2.275-2.24-.162-.357-.34-.68-.377-1.073.054-.054.108-.036.18 0 .215.196.197.644.555.59.287-.411.072-.877-.071-1.29-.215-.358-.664-.555-.825-.95-.017-.286.412-.106.43-.393a3.26 3.26 0 0 1-.107-1.486c.072-.215.377-.198.377-.466-.126-.485-.126-.968-.108-1.47.054-.304.304-.626.125-.967-.341-.107-.054-.52-.376-.627-.645 0-1.13-.341-1.684-.555-.287-.072-.501.089-.735.16-.358.073-.752.073-1.003.342-.178.214-.143.448-.143.734-.054.179-.215.018-.286 0a.618.618 0 0 1-.288-.734c.037-.144-.017-.27-.143-.36-.18-.106-.43-.178-.627-.09-.27.09-.34.396-.466.628-.017.198.019.412.108.574.377.412.914.555 1.343.896.073.232-.071.466-.232.645-.02.214.286.214.25.394a.994.994 0 0 1-.842-.162c-.161-.143-.196-.43-.447-.466-.234 0-.27.305-.36.466-.07.162-.016.466-.16.592l-.18-.02c-.787-.267-1.503-.68-2.185-1.2-.393-.303-.681-.77-1.003-1.163-.143-.483-.232-1.147-.842-1.308-.125.018-.304.036-.322.198l-.036.196c-.305 0-.61-.215-.932-.108a1.637 1.637 0 0 0-.412.359c-.017.358.412.215.466.484 0 .25.197.466.305.627-.072.125-.233.215-.305.34l-.215.466c.07.16.16.34.359.358.268-.107.502.072.788.036.16.018.465-.126.483.143.09.233 0 .448-.018.645-.25.359-.573.627-.95.806-.106.072-.106.25-.071.359.144.197.448.107.663.089.412-.017.717-.251 1.093-.287.09.198.25.43.448.52.305.09.376-.34.698-.233.25.198.18.556.412.788.019.125-.107.125-.197.198-.322.107-.788 0-1.04.268-.034.16.09.287.217.34.286.162.644.197 1.003.25.305.037.627-.07.913 0l-.09.162-.931.628c-.43.179-.877.269-1.272.484-.591.16-.842-.592-1.38-.556-.232 0-.375.072-.537.215-.125.126-.161.34-.107.519.072.16.323.09.323.287-.02.537-.485.932-.52 1.487-.018.126.018.304.16.358a.297.297 0 0 0 .324-.054c.107-.107.107-.286.304-.322.323.036.68.036.896-.215.107-.017.232.108.232.198 0 .142 0 .286.144.339.484.019.717-.483.932-.824.214-.035.448-.196.645-.054.089.324-.197.556-.251.86.018.09.107.162.215.18.573-.072.895-.61 1.254-1.04.054-.107.107-.268.286-.268.448.143.556-.394.824-.591h.108c.036.125-.054.232 0 .358.197.215.412-.018.59-.053l.413-.251c.484.143.986.268 1.469.376.412.143 0 .573.25.824-.053.125-.232.179-.411.179-.842.107-1.827-.108-2.49.519l-.412.395c-.627.017-.968.555-1.541.663-.376.268-.986-.108-1.236.322.197.412.662.537 1.093.663.179.07.466-.018.555.179.018.197.054.412.287.502.179.054.269-.197.43-.054.214.286.519.43.68.698-.143.25-.466.09-.68.09l-.036-.018c-.34.036-.79.215-1.057-.108-.376-.268-.645-.68-1.183-.68-.286.072-.591.197-.644.519-.036.197.16.269.232.376-.34.233-.716.592-.591 1.058.036.09.072.215.215.215.18 0 .305-.162.484-.054.036.286-.036.734.304.878.269-.036.466-.322.753-.108.286.143.52-.126.77-.214.413 0 .555.375.68.68.25.196.592.5.95.304.233-.322-.214-.752.233-.967.27-.071.502.018.77-.036.413.036.932.09 1.183-.376l.376-.663.072-.412c.25-.072.609.323.735-.054a2.256 2.256 0 0 1-.108-1.2c.072-.286.215-.555.41-.752l.09.035c.109.484.145.968.342 1.398-.036.448-.268.824-.322 1.272-.11.466-.448.824-.861 1.039-.107.07-.178.215-.107.34.107.215.395.09.609.143a2.543 2.543 0 0 0 1.559-.805c.43.107.627-.412 1.02-.18.413.305 1.129-.232 1.29.43-.053.304.233.86-.268 1.004-.502-.073-1.075-.735-1.576-.161-.126.107-.197.268-.126.429.09.144.18.305.036.412-.126.233-.322.52-.215.806.089.18.286.18.466.144.286-.125.555.125.842.143.25.196.5.43.824.412.143-.072.107-.251.215-.358.215-.18.663-.126.663-.52.054-.287.304-.538.555-.7.018 0 .59-.141.734-.411"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#8A8A8A",
    fillRule: "nonzero",
    d: "M17.008 34.616c.12 0 .238.045.354.09.105.04.213.082.32.089h.006l.004.003.08.063c.213.17.432.346.699.346h.03c.072-.038.094-.108.117-.18.02-.061.04-.124.09-.174a.873.873 0 0 1 .282-.133c.194-.066.376-.127.376-.375.068-.36.416-.618.564-.712l.004-.003h.005c.04-.004.569-.147.714-.393a2.625 2.625 0 0 1-.141-.16c-.044-.052-.086-.102-.12-.135l-.003-.004-.001-.005c-.048-.23.079-.426.202-.616.162-.25.315-.486.088-.792l-.003-.006a2.172 2.172 0 0 1-.052-.308c-.03-.253-.06-.514-.282-.686-.133-.112-.286-.171-.448-.232a2.216 2.216 0 0 1-.357-.161l-.008-.005v-.01c0-.107.089-.12.168-.13a.311.311 0 0 0 .109-.027l.005-.002c.185-.047.358.019.524.084.218.084.406.157.574-.057.028-.247-.181-.472-.35-.652a4.017 4.017 0 0 0-.06-.064c-.257-.184-.584-.262-.9-.338-.44-.105-.894-.213-1.178-.613l-.008-.012.07-.07.009.002c.656.135 1.307-.005 1.742-.373l.028-.036c.258-.328.525-.667.942-.773.438-.33.475-.886.475-1.381a.878.878 0 0 1 .273-.568c.086-.08.218-.12.345-.16.23-.072.429-.135.369-.39-.35-.173-.67-.316-1.041-.281h-.005l-.004-.002c-.046-.022-.073-.052-.078-.087-.01-.067.059-.136.115-.191.018-.02.037-.037.046-.051l.005-.004c.14-.096.297-.18.462-.27.539-.291 1.096-.594 1.072-1.271a.492.492 0 0 1-.034-.093c-.023-.081-.044-.151-.15-.163-.15.02-.264.118-.383.218-.082.069-.167.142-.27.192-.28.159-.604.228-.916.294-.326.07-.663.142-.945.315l-.005.003h-.004c-.055 0-.078-.028-.087-.051-.025-.06.012-.147.04-.175.094-.128.23-.204.364-.277.17-.096.332-.186.42-.381.02-.053.038-.11.056-.17.08-.251.17-.535.453-.626.084-.068.185-.107.284-.145.135-.053.262-.103.334-.22-.016-.098-.108-.176-.275-.232-.604-.194-1.17.25-1.452.534l-.005.004-.212.088c-.343.143-.7.29-.964.57l-.007.005a.15.15 0 0 1-.126-.024.142.142 0 0 1-.058-.117c-.066-.71.517-1.24.984-1.666l.132-.12.007-.004c.13-.037.254-.115.374-.191.224-.141.455-.287.73-.166.28.158.582.302.92.196.232-.087.36-.263.498-.45.109-.148.222-.302.394-.41l.003-.001c.116-.036.247.006.374.046.2.065.372.12.476-.108.063-.292-.1-.501-.271-.723-.06-.08-.123-.161-.176-.246l-.004-.008.002-.007a1.512 1.512 0 0 0-.424-1.683c-.153-.094-.456-.24-.768-.16-.116.15-.027.266.074.402.069.092.14.187.148.299.07.85-.61 1.19-1.264 1.522-.2.1-.387.195-.553.303-1.377.697-2.967 1.717-3.055 3.426.016.919.386 1.776 1.07 2.478.073.126.155.25.234.372.307.462.622.94.45 1.543-.13.316-.521.352-.804.352-1.097-.068-1.742-1.247-2.213-2.107l-.077-.141-.08-.175c-.138-.295-.268-.574-.298-.906l-.001-.008.006-.006c.063-.062.128-.038.198-.003l.004.003a.84.84 0 0 1 .176.285c.08.177.148.33.358.303.248-.363.106-.761-.033-1.145l-.044-.123c-.094-.157-.24-.285-.38-.411-.174-.156-.353-.318-.444-.54l-.001-.003c-.01-.16.11-.19.217-.215.104-.027.203-.051.212-.18a3.297 3.297 0 0 1-.107-1.49c.034-.104.115-.155.193-.205.094-.06.183-.117.183-.256-.13-.502-.124-1.002-.107-1.472.017-.096.05-.19.087-.288.079-.215.16-.436.043-.665-.176-.06-.188-.197-.2-.331-.01-.125-.021-.243-.167-.293-.468-.001-.86-.183-1.24-.36a7.58 7.58 0 0 0-.447-.197c-.201-.05-.371.022-.535.09a1.889 1.889 0 0 1-.19.073c-.076.015-.154.027-.23.039-.293.045-.571.088-.764.296-.148.178-.144.373-.141.6l.002.123-.001.005c-.014.047-.037.077-.068.089-.056.022-.122-.016-.176-.047a.31.31 0 0 0-.063-.03l-.004-.002a.635.635 0 0 1-.294-.754c.032-.132-.016-.253-.138-.34-.167-.101-.416-.177-.61-.088-.202.067-.291.264-.377.452a2.267 2.267 0 0 1-.08.164c-.017.2.023.409.107.56.215.235.492.387.762.533.194.106.396.216.577.358l.004.003.002.005c.06.197-.02.417-.232.658-.006.096.06.143.13.193.069.049.14.099.12.197l-.002.01-.01.003a1.015 1.015 0 0 1-.857-.164c-.062-.055-.105-.13-.147-.2-.073-.124-.142-.241-.293-.262-.158 0-.22.157-.277.309-.021.054-.04.105-.064.148a.824.824 0 0 0-.044.23c-.014.14-.03.286-.121.366l-.005.004-.186-.018c-.751-.256-1.468-.65-2.195-1.204-.285-.22-.515-.527-.74-.822a9.241 9.241 0 0 0-.265-.345l-.003-.006a4.57 4.57 0 0 1-.057-.204c-.12-.446-.256-.953-.771-1.092l-.013.002c-.123.018-.276.039-.291.18l-.038.213H6.09c-.123 0-.247-.036-.367-.07-.181-.05-.367-.102-.557-.04a1.61 1.61 0 0 0-.403.349c-.007.18.107.222.227.265.105.04.212.079.239.209 0 .203.13.382.235.526.023.034.047.065.066.096l.006.008-.005.009c-.037.066-.097.12-.155.175a.745.745 0 0 0-.15.166l-.21.457c.073.164.16.323.337.34.155-.06.296-.028.444.004.109.024.223.049.345.034a.741.741 0 0 0 .157-.011c.105-.013.215-.028.284.029.036.029.057.075.06.138.067.173.037.332.009.487-.011.056-.021.11-.026.163v.004l-.003.004a2.422 2.422 0 0 1-.956.812c-.098.065-.096.234-.063.335.11.15.328.12.519.096.045-.006.087-.012.127-.015.217-.01.406-.08.589-.15.16-.058.325-.12.504-.137l.012-.001.005.01c.042.093.197.402.439.512.138.04.226-.035.318-.115.1-.087.204-.177.379-.118l.005.002c.135.106.18.259.224.406.04.136.08.275.189.384l.004.004v.006c.016.097-.052.13-.116.162a.357.357 0 0 0-.086.05l-.005.002c-.12.04-.261.05-.397.062-.235.018-.477.037-.632.199-.03.146.082.264.206.318.253.14.555.184.874.23l.125.019c.134.015.274.003.41-.01.169-.015.344-.03.506.01l.02.006-.105.186-.932.627a6.473 6.473 0 0 1-.524.187c-.264.087-.514.169-.748.297-.33.09-.557-.092-.776-.27-.19-.153-.371-.3-.611-.283a.714.714 0 0 0-.527.21c-.114.115-.157.322-.103.503.029.064.094.088.157.11.082.03.166.06.166.182-.01.275-.135.516-.257.75-.12.229-.244.465-.262.737-.016.11.012.29.15.342a.285.285 0 0 0 .305-.05.504.504 0 0 0 .083-.125c.046-.087.094-.178.23-.202h.005c.317.035.669.038.88-.21l.005-.004.006-.001c.052-.01.11.012.164.056.054.045.089.107.089.158 0 .139 0 .272.13.323h.02c.4 0 .618-.363.813-.684l.08-.132.005-.006.007-.002c.06-.01.126-.032.188-.052.158-.052.322-.106.47 0l.005.005v.006c.057.203-.033.374-.118.539-.054.103-.11.21-.131.325.017.078.098.144.198.162.472-.06.774-.444 1.067-.816.057-.073.116-.147.174-.217a.88.88 0 0 1 .016-.034c.05-.108.114-.241.283-.241h.006c.288.093.428-.105.574-.316a1.13 1.13 0 0 1 .234-.271l.005-.003h.125l.004.01a.36.36 0 0 1-.004.177c-.011.06-.023.117.002.178.13.14.27.072.407.006a.718.718 0 0 1 .164-.067l.416-.253.007.002c.443.132.937.258 1.468.376.24.084.217.265.192.44-.02.138-.04.283.067.389l.008.008-.004.01c-.052.119-.211.19-.428.19-.232.03-.482.035-.723.039-.63.014-1.282.027-1.755.476l-.417.399h-.007c-.34.009-.6.176-.85.338-.208.135-.424.274-.684.324-.171.12-.387.112-.596.104-.253-.01-.493-.02-.628.203.19.388.624.514 1.043.635l.035.01c.064.026.143.03.218.036.14.009.287.017.349.153v.005c.019.2.055.402.277.488.072.022.13-.013.187-.047.074-.045.15-.09.247-.003.103.135.223.237.339.337.133.113.259.22.346.365l.005.009-.005.008c-.11.193-.32.156-.505.122-.068-.012-.134-.024-.19-.024l-.008-.002-.031-.016c-.07.008-.142.02-.22.036-.293.052-.627.113-.846-.148a3.62 3.62 0 0 1-.286-.236c-.256-.227-.498-.441-.885-.441-.261.067-.574.185-.628.506-.023.128.058.199.137.268.036.032.07.06.094.096l.009.014-.014.01c-.484.33-.681.68-.584 1.038l.008.02c.033.086.07.183.19.183a.477.477 0 0 0 .184-.047c.094-.037.19-.075.308-.005l.008.004v.009c.008.062.01.129.014.2.01.259.022.552.277.662.088-.012.169-.053.248-.092.156-.08.316-.16.512-.011.19.095.354-.001.529-.104.074-.042.149-.087.226-.114l.006-.001c.412 0 .563.37.685.667l.009.02.047.038c.247.196.554.44.877.264.095-.133.068-.29.042-.44-.034-.197-.07-.402.195-.53.148-.038.284-.032.415-.024.115.006.235.012.36-.012h.025c.402.037.904.08 1.146-.368l.375-.661.072-.42.01-.002c.102-.028.216.013.328.054.11.04.216.079.294.042.044-.021.076-.064.099-.133a2.297 2.297 0 0 1-.105-1.204c.073-.297.22-.566.416-.761l.008-.007.108.043.002.008c.032.143.058.288.083.428.06.342.118.665.256.966l.002.004v.005a2.86 2.86 0 0 1-.164.666 2.997 2.997 0 0 0-.16.606c-.1.44-.41.813-.868 1.052-.097.065-.168.199-.1.317.065.132.207.126.355.122a.87.87 0 0 1 .24.012 2.515 2.515 0 0 0 1.545-.8l.007-.008.01.003c.194.048.34-.036.48-.118.169-.096.328-.188.545-.06.167.124.386.106.598.089.296-.025.603-.05.7.352v.007c-.015.088-.002.197.013.313.034.28.074.599-.293.704h-.008c-.161-.023-.324-.104-.498-.19-.358-.176-.728-.358-1.063.023-.14.12-.185.273-.122.413.076.12.192.307.033.429l-.046.083c-.121.217-.258.46-.166.706.068.137.21.18.446.133a.427.427 0 0 1 .172-.035m1.463.625c-.278 0-.503-.18-.721-.354l-.075-.06a1.17 1.17 0 0 1-.324-.09c-.172-.066-.334-.13-.504-.054-.254.05-.412 0-.488-.151-.098-.262.044-.514.168-.736l.047-.085.004-.006c.128-.096.055-.24-.04-.39-.067-.153-.018-.325.129-.452.35-.4.733-.211 1.103-.028.169.084.329.163.484.185.336-.097.3-.386.266-.665a1.185 1.185 0 0 1-.014-.32c-.092-.371-.356-.35-.663-.323-.218.017-.443.036-.62-.094-.2-.118-.342-.035-.507.06-.145.084-.295.17-.498.125a2.55 2.55 0 0 1-1.562.803h-.006c-.072-.018-.154-.014-.234-.012-.152.005-.31.01-.386-.14-.077-.135 0-.287.113-.362.452-.236.755-.601.853-1.03.026-.214.094-.415.159-.61.07-.21.144-.424.163-.654-.138-.304-.197-.627-.257-.97-.025-.137-.05-.278-.081-.418l-.071-.028a1.619 1.619 0 0 0-.4.736c-.07.419-.035.798.107 1.19l.002.006-.002.006c-.027.08-.065.133-.12.158-.09.043-.201.003-.32-.041-.101-.037-.206-.076-.295-.055l-.072.407-.376.663c-.252.467-.765.422-1.178.386l-.018-.001a1.417 1.417 0 0 1-.366.01c-.134-.005-.261-.013-.401.025-.238.114-.208.289-.174.492.027.158.056.322-.05.469l-.006.005c-.344.189-.675-.075-.917-.267l-.054-.043-.012-.028c-.124-.302-.265-.644-.651-.646-.074.027-.147.07-.218.11-.174.103-.355.208-.564.103-.182-.136-.326-.064-.478.013-.083.04-.17.084-.264.097h-.005l-.004-.001c-.278-.118-.291-.424-.301-.694a2.584 2.584 0 0 0-.013-.19c-.1-.056-.18-.025-.272.01a.506.506 0 0 1-.196.05c-.142 0-.188-.117-.221-.203l-.01-.022c-.1-.371.097-.73.584-1.068-.021-.025-.05-.05-.078-.076-.082-.071-.174-.152-.148-.3.057-.34.38-.463.657-.531h.002c.403 0 .66.228.91.447.09.08.184.164.285.236l.003.003c.206.248.516.19.816.137.079-.014.154-.028.227-.036h.004l.037.019c.058 0 .124.012.192.024.18.032.365.066.465-.097a1.529 1.529 0 0 0-.334-.35 2.19 2.19 0 0 1-.341-.34c-.077-.067-.133-.033-.205.01-.061.036-.128.077-.216.05-.24-.091-.28-.312-.3-.513-.052-.114-.181-.122-.317-.131-.078-.005-.16-.01-.227-.037l-.033-.01c-.43-.124-.873-.253-1.068-.661l-.004-.008.005-.008c.143-.247.407-.237.662-.227.204.009.416.017.578-.1l.007-.003c.256-.047.47-.186.676-.32.254-.162.515-.331.86-.343l.408-.39c.484-.457 1.142-.471 1.779-.484.24-.005.488-.01.72-.04.155 0 .336-.042.395-.16-.11-.116-.088-.265-.07-.408.027-.176.047-.327-.167-.402a23.151 23.151 0 0 1-1.461-.374l-.411.249c-.05.01-.103.037-.16.064-.14.068-.298.146-.446-.016l-.004-.005c-.03-.071-.018-.136-.005-.2a.348.348 0 0 0 .008-.147h-.09c-.083.063-.153.164-.221.26-.147.212-.3.429-.61.33-.146.003-.202.119-.251.222-.006.013-.012.027-.02.038-.06.074-.117.148-.173.22-.298.377-.606.768-1.092.829h-.003l-.002-.001c-.118-.02-.21-.096-.23-.192v-.006c.023-.121.08-.231.136-.338.086-.165.167-.321.117-.51-.13-.09-.278-.043-.434.008a1.28 1.28 0 0 1-.185.052l-.077.125c-.188.313-.422.7-.841.7h-.024l-.006-.001c-.154-.057-.154-.21-.154-.355 0-.04-.031-.093-.076-.132a.19.19 0 0 0-.131-.05c-.222.254-.581.252-.905.216-.118.023-.16.1-.204.184a.504.504 0 0 1-.09.133.315.315 0 0 1-.34.058c-.146-.055-.191-.234-.17-.376.017-.277.143-.518.264-.75.126-.241.246-.468.254-.735 0-.096-.063-.12-.143-.148-.067-.024-.142-.052-.177-.132-.06-.194-.013-.414.11-.538.154-.136.298-.22.55-.22.252-.018.446.14.634.29.222.18.432.35.74.266.236-.128.486-.21.752-.297.17-.056.348-.114.519-.185l.925-.623.077-.14a1.59 1.59 0 0 0-.473-.003 2.077 2.077 0 0 1-.417.01l-.125-.02c-.323-.046-.63-.09-.885-.233-.137-.06-.26-.193-.222-.36v-.003l.003-.004c.164-.175.415-.195.657-.213.139-.011.27-.022.386-.06a.608.608 0 0 1 .09-.052c.062-.03.108-.052.1-.122-.112-.114-.154-.255-.194-.393-.044-.15-.086-.288-.21-.388-.154-.05-.247.029-.344.113-.096.082-.195.167-.352.122-.246-.112-.404-.412-.453-.518-.17.018-.321.075-.482.135-.186.069-.378.14-.6.15-.038.003-.08.009-.125.015-.201.027-.43.057-.553-.112l-.002-.003c-.034-.104-.043-.297.079-.378a2.41 2.41 0 0 0 .942-.798c.006-.054.016-.107.025-.162.029-.151.057-.306-.007-.471v-.005c-.004-.056-.02-.094-.05-.117-.057-.047-.158-.034-.258-.021a.709.709 0 0 1-.161.01c-.124.016-.24-.01-.353-.034-.143-.032-.28-.062-.428-.003l-.002.002-.005-.001c-.201-.02-.293-.191-.372-.368l-.003-.007.003-.007.215-.466a.781.781 0 0 1 .156-.175.818.818 0 0 0 .144-.158l-.06-.085c-.108-.148-.242-.332-.242-.542-.022-.11-.116-.144-.216-.18-.121-.045-.26-.096-.25-.305v-.005l.005-.004c.105-.14.242-.247.416-.362l.003-.002c.2-.066.392-.013.579.039.118.033.23.065.344.067l.034-.182c.018-.166.192-.191.319-.21l.02-.002h.003c.537.143.676.66.798 1.117.019.068.036.136.056.2.09.11.179.229.265.343.222.294.452.599.733.816.724.552 1.437.945 2.18 1.198l.169.016c.077-.073.09-.208.104-.338a.852.852 0 0 1 .047-.243c.023-.041.042-.091.062-.143.06-.157.127-.332.312-.332.169.024.245.153.318.278a.76.76 0 0 0 .14.192c.22.169.517.227.817.16.008-.07-.046-.108-.108-.152-.072-.052-.155-.11-.145-.23v-.005l.004-.005c.207-.23.285-.44.23-.623-.176-.14-.375-.248-.568-.353-.271-.147-.551-.3-.772-.542a1.046 1.046 0 0 1-.112-.586l.002-.006c.028-.052.054-.11.08-.165.089-.196.18-.4.395-.47.204-.094.466-.015.64.09.136.097.189.23.152.378a.597.597 0 0 0 .277.714c.019.006.042.019.069.034.047.027.106.06.146.045.02-.008.037-.031.048-.066l-.002-.12c-.004-.232-.008-.434.15-.622.202-.218.499-.264.785-.308a3.59 3.59 0 0 0 .227-.04c.06-.017.123-.043.183-.068.17-.071.345-.145.56-.091.155.06.305.13.45.198.394.183.766.357 1.229.357h.005c.17.056.182.192.192.323.012.13.022.253.184.305l.007.002.003.006c.128.243.044.474-.038.698a1.51 1.51 0 0 0-.085.28c-.017.465-.023.963.106 1.462v.004c0 .159-.1.224-.198.286-.076.049-.148.096-.178.185a3.222 3.222 0 0 0 .108 1.476v.006c-.01.155-.131.186-.24.212-.105.026-.197.05-.19.178.088.212.265.37.436.523.14.127.289.258.386.42l.045.127c.136.377.289.804.026 1.183l-.004.005h-.007c-.238.039-.322-.144-.402-.32a.786.786 0 0 0-.166-.272c-.07-.035-.11-.045-.152-.008.03.323.159.598.294.888l.08.173.076.139c.468.855 1.108 2.024 2.185 2.09.296 0 .65-.036.77-.33.169-.584-.143-1.057-.444-1.513a7.639 7.639 0 0 1-.234-.37c-.687-.704-1.06-1.57-1.077-2.498.089-1.728 1.689-2.754 3.073-3.455.166-.108.354-.203.553-.304.647-.325 1.314-.662 1.247-1.49-.007-.102-.076-.192-.142-.281-.102-.135-.207-.275-.07-.447l.004-.004.005-.001c.326-.087.642.065.8.163.492.418.67 1.12.442 1.714.05.083.11.16.17.236.168.219.342.444.275.755-.117.258-.321.193-.52.13-.12-.038-.244-.08-.35-.046-.164.102-.275.253-.382.399-.134.182-.272.37-.514.46-.35.11-.66-.036-.946-.197-.258-.112-.471.022-.697.165a1.54 1.54 0 0 1-.38.193 18.55 18.55 0 0 1-.128.118c-.462.42-1.038.945-.974 1.639 0 .05.025.077.045.092a.12.12 0 0 0 .09.02c.272-.283.629-.431.975-.575.07-.028.139-.057.208-.087.289-.29.862-.74 1.484-.54.183.062.283.15.298.265v.006l-.002.005c-.076.13-.218.185-.355.239a1 1 0 0 0-.276.14l-.006.004c-.267.085-.352.35-.433.607-.02.06-.037.117-.058.172-.093.206-.267.303-.435.397-.13.07-.263.147-.355.27-.023.023-.052.097-.034.14.008.019.024.029.052.03.286-.174.624-.246.95-.317.31-.065.632-.135.909-.29.1-.05.183-.12.263-.188.124-.105.24-.203.406-.226.132.014.157.102.182.187a.458.458 0 0 0 .032.09l.002.007c.028.7-.54 1.008-1.088 1.306-.164.089-.32.173-.458.267a.717.717 0 0 1-.05.05c-.047.049-.111.114-.104.164.004.022.023.042.056.06.382-.034.706.11 1.062.289l.007.004v.007c.074.292-.162.366-.39.437-.122.038-.25.078-.33.153a.852.852 0 0 0-.264.545c0 .502-.038 1.069-.49 1.409l-.006.003c-.408.1-.672.436-.928.76l-.03.039c-.443.376-1.101.518-1.764.385l-.037.037c.277.38.7.48 1.15.588.319.076.649.156.916.346l.06.065c.175.188.392.42.359.685v.005l-.003.004c-.184.237-.394.156-.617.07-.16-.061-.326-.126-.501-.083-.034.02-.078.025-.12.03-.082.012-.133.022-.138.088.11.065.228.11.342.154.166.062.322.122.458.237.232.18.264.448.294.708.013.106.025.207.05.3.24.324.073.58-.088.828-.118.183-.24.372-.198.587.034.034.074.083.117.133.05.06.102.12.149.167l.008.009-.005.012c-.141.263-.676.408-.743.42-.146.094-.482.344-.545.685 0 .269-.204.337-.4.404a.815.815 0 0 0-.27.126.376.376 0 0 0-.08.159c-.025.078-.051.158-.138.2l-.006.003h-.036"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#FFF",
    fillRule: "nonzero",
    d: "M17.287 33.091a.38.38 0 0 0-.071.09c.036.035.053.09.125.053.036 0 .179.036.161-.054-.018-.054-.143-.143-.215-.089m-8.885-3.458a.31.31 0 0 0-.216.036c-.017.108.037.322.162.412.197.018.412.09.574-.036-.109-.179-.305-.376-.52-.412m6.198-3.422l-.967.287c-.968.036-2.096 0-2.652.896l-.537.072c-.358.18-.717.43-1.111.52-.108.071-.304.035-.358.196.25.197.609.072.896.072.144.054.179.251.215.376.161.071.268-.125.412-.07.09.034.143.124.197.214.071.501.698.608.896 1.02.09.161.035.377-.073.52-.161.214-.447.143-.698.126-.466-.019-.86-.126-1.271.035-.663.107-1.29-.304-1.846.072-.036.035-.071.125-.036.197l.663.286c.09.108-.054.27-.036.376l.358.09c.251.215.485-.053.699-.16.251-.18.466.053.664.124.125.072.322-.017.411.126.126.161.053.52.323.484.071-.198.196-.376.358-.52.465-.412 1.057-.144 1.63-.215.376-.036.286-.483.573-.644.198-.324-.143-.52-.322-.77-.126-.306.071-.664.286-.896.412-.073.359.447.52.662.054.053.161.18.251.09.017-.305.036-.61.036-.932.107-.466.43-.878.769-1.183.163-.25.18-.447.198-.734-.054-.25-.125-.645-.448-.717m-8.438-2.239a.366.366 0 0 0-.071.09c.017.18-.054.358.071.483.216.09.502.02.663-.089 0-.233-.286-.287-.412-.412-.054-.054-.161-.107-.251-.072m5.053-1.666a.755.755 0 0 0-.324.072c-.751.734-1.522 1.451-2.489 1.827-.609.108-1.075.502-1.702.645-.305.18-.788.233-.824.663.161.071.322.125.519.125.251 0 .287-.269.449-.41.089-.09.214-.037.286.034.071.233.304.268.483.358.161-.017.216-.178.251-.322.161-.287.52-.305.807-.287.125-.054.286-.143.447-.125.358.071.161.52.197.77.054.054.161 0 .215-.036.269-.286.412-.627.573-.985.073-.07.162-.25.323-.197.358.465.412-.25.699-.323.215-.089.519.073.698-.125.197-.34.215-.806.251-1.218-.09-.286-.358-.018-.573-.072-.215-.036-.215-.232-.286-.394m3.493-3.51c.071-.018.142.035.196.09l-.035.321c-.322.36-.341.932-.824 1.147-.125.017-.234-.054-.251-.198-.018-.214-.071-.502 0-.698.215-.107.268.322.448.125.054-.286.305-.537.466-.788m1.146-1.38c.072-.053.233-.017.251.09a.69.69 0 0 1-.162.412c-.089.054-.178.036-.232-.07-.036-.145.036-.323.143-.432m7.309-.573a.412.412 0 0 0-.036.251c-.054.95-1.003 1.434-1.72 1.827-1.325.627-2.974 1.524-3.135 3.171-.161 1.72 2.042 2.598 1.792 4.354-.053.358-.394.59-.645.805-.913.27-1.81-.304-2.401-1.056-.752-.878-1.128-1.935-1.397-3.028-.197-.233-.501-.304-.698-.573-.412-.215-.395.448-.807.448-.215.018-.142-.269-.358-.216l-.52.736c-.125.268-.483.465-.519.77.143.286.609.16.896.25.43.09.716.466 1.093.663.644.591.878 1.415.734 2.293-.197.752.09 1.451.323 2.115.125.286-.072.554-.233.77a5.386 5.386 0 0 1-.377 1.182c-.054.161-.196.304-.125.448.556-.107.896-.627 1.111-1.093.107-.126.25 0 .358.09.126.053.161-.072.251-.09.125-.054.215.018.322.09.251.25.646.125.986.232.358.037.734.27.824.645-.054.287.107.573.071.896-.232.681-1.057.79-1.701.86-.126.071-.305.143-.287.322.053.126.179.18.322.251.287.161.395-.25.663-.197.215.072.036.287.161.412.161.036.287-.054.484-.036.233-.035.358-.25.377-.484.107-.286.465-.358.608-.644.107-.072.305.035.412-.054-.215-.412-.035-.807.233-1.11.054-.27 0-.52-.125-.736v-.447c-.143-.34-.538-.305-.825-.448-.286-.233-.752-.376-.805-.806.017-.053.071-.143.125-.126.377.161.824.09 1.218.036.108.018.287.072.287-.07a.352.352 0 0 0-.197-.163c-.609-.196-1.272-.215-1.756-.662-.197-.323-.502-.556-.538-.932.324-.358.646.161 1.022.125.537.054 1.075-.053 1.397-.483.197-.16.161-.502.448-.573.985-.18.394-1.327.985-1.846.072-.179.43-.179.358-.376-.322-.035-.591.126-.895.161-.09-.035-.144-.089-.161-.196.214-.628.806-1.165 1.433-1.38.071-.018.196-.125.161-.197-.753.036-1.523.126-2.007.734-.125.072-.286.251-.412.126-.125-.126-.125-.376-.089-.538.036-.34.304-.627.574-.859.357-.108.518-.502.644-.825-.017-.07-.09-.036-.126-.036-.25.161-.537.251-.805.36-.466.106-.61.554-.806.894a.304.304 0 0 1-.251 0c-.305-.34-.341-.823-.215-1.254.25-1.11 1.254-1.773 2.203-2.203.359-.16.61.161.932.215.734.017.842-.932 1.559-.967.017-.162-.215-.233-.288-.377-.071-.286.215-.466.162-.769 0-.25 0-.574-.269-.682m-8.85-.179c.054 0 .108.036.161.072.215.107.395.304.539.484.035.125-.054.232-.198.25-.233.018-.466-.018-.645-.196-.179-.126-.071-.34-.035-.52.071-.054.125-.09.178-.09m-8.759-.107c-.108.107.035.376 0 .537.035.287.393.18.537.376.233.377-.305.412-.448.645-.179.27.233.162.323.376.232.108.376-.143.608-.125.234.09.395.36.448.61.233.554-.232 1.02-.483 1.432.376.054.662-.304.985-.448.286.072.035.412.233.573.197.144.358-.107.537-.088.592.017.555.698.896 1.02a.324.324 0 0 0 .233.036c.341-.305.592-.717.931-1.056.108-.108.234-.27.198-.413-1.003-.268-1.864-.878-2.688-1.558-.358-.448-.752-.968-1.271-1.219-.287-.268-.574-.734-1.039-.698m1.003-.16c-.037.016-.054.09-.072.196-.036.09.018.25.125.358.054.036.144.108.215.036.036-.072.019-.162 0-.25.019-.126-.161-.395-.268-.34m7.882-.127c-.34.251-.86.107-1.182.358-.198.161.125.395-.126.538-.035.125.018.233.09.322.322.287.734.627.609 1.093-.233.573-.573-.107-.896-.126a.255.255 0 0 0-.197.251c.036.073.125.073.197.073.072.035.179.107.162.214a.607.607 0 0 1-.485.537c-.303.144-.698.054-.985-.089-.161-.054-.233-.304-.447-.287-.269.27-.037.61.036.896-.663.663-1.183 1.541-1.99 2.007-.214.107-.465.142-.644.322.071.054.179.09.322.09.699-.019 1.398-.144 1.988-.484.234-.108.377-.359.646-.413.305.144.018.466.161.664.179.053.233-.108.359-.198.107-.053.232-.107.286.036.251.717.053 1.47-.198 2.115.144.035.18-.126.288-.162.483-.699 1.039-1.343 1.182-2.167.412-.198.394.43.645.573.214-.144.214-.502.251-.735.053-.072.125-.053.197 0 .215.34.466.735.824.932.233.071.447.25.698.215-.017-.322-.376-.395-.537-.646-.09-.232-.216-.447-.216-.734.055-.179.27-.16.377-.215.018-.25-.053-.483 0-.734.036-.305-.197-.932.287-1.093l.036-.77c-.018-.108-.198-.179-.198-.287 0-.214.198-.268.251-.412.054-.197.108-.376.125-.573 0-.054-.071-.126-.125-.126-.233-.017-.178-.268-.251-.376-.537-.125-.931-.59-1.54-.609m-2.741 0c-.197.036-.251.251-.287.412-.035.251.107.448.287.573.501.233.932.627 1.398.932h.161c-.251-.52-.878-.645-1.273-1.093-.161-.215-.161-.447-.089-.698 0-.09-.107-.144-.197-.126"
  }), /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "b",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#a"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#8A8A8A",
    fillRule: "nonzero",
    d: "M.197 14.943h29.325V12.92H.197z",
    mask: "url(#b)"
  }), /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "d",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#c"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#FFF",
    fillRule: "nonzero",
    d: "M.556 14.568h3.027v-1.29H.556v1.29zm6.915 0h3.332v-1.29H7.471v1.29zm7.291 0h3.332v-1.29h-3.332v1.29zm7.237 0h3.332v-1.29h-3.332v1.29z",
    mask: "url(#d)"
  }), /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "f",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#e"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#8A8A8A",
    fillRule: "nonzero",
    d: "M4.998 5.825c.968-.412 2.061-.125 3.135-.179.269.054.699-.143.878.161 0 .323 0 .61.018.932.108.215.411.036.591.161.107.054.215.108.232.233.054.143.019.304-.053.448-.197.215-.447.143-.716.197l-.072.125c.036.573-.125 1.093 0 1.65-.018.124-.054.285.072.356.286 0 .555 0 .752.18a.706.706 0 0 1 .036.465c-.126.592-1.039-.089-.932.627 0 .251.054.61-.036.86-1.074 0-2.167-.07-3.188-.017-.18.161-.412.268-.681.286-.215-.036-.376-.16-.556-.286-.966-.036-1.934-.036-2.866-.054-.304-.25-.071-.68-.178-1.057-.162-.179-.395-.036-.574-.144-.143-.017-.179-.16-.251-.268 0-.215 0-.394.161-.538.162-.125.376-.107.574-.125l.107-.107c-.054-.663.108-1.272-.036-1.97-.107-.144-.286-.019-.394-.126C.842 7.6.663 7.527.609 7.33c-.036-.16-.072-.322.072-.448.214-.233.591.036.788-.197l.072-.949c.161-.287.537-.144.806-.144.483-.107 1.075-.017 1.594 0 .394.036.752.09 1.057.233",
    mask: "url(#f)"
  }), /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "h",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#g"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#8A8A8A",
    fillRule: "nonzero",
    d: "M1.62 11.953c.312.006.638.01.952.014.623.008 1.268.016 1.907.04h.005l.053.037c.158.112.308.218.5.25a1.1 1.1 0 0 0 .666-.283l.005-.004h.006c.648-.034 1.34-.017 2.01-.001.381.009.78.018 1.166.019.062-.181.05-.42.04-.63-.004-.075-.008-.147-.008-.213-.02-.138-.005-.236.05-.297.08-.09.224-.085.377-.08.22.007.448.015.504-.253a.68.68 0 0 0-.032-.452c-.192-.172-.458-.172-.738-.172h-.005l-.004-.003c-.126-.072-.103-.223-.085-.346l.004-.026c-.073-.33-.048-.64-.02-.966.017-.22.036-.448.021-.682V7.9l.077-.137.008-.001c.082-.017.162-.022.238-.026.18-.012.335-.021.468-.164.056-.113.11-.278.052-.432-.018-.121-.118-.171-.225-.224-.075-.053-.175-.05-.27-.046-.13.004-.263.008-.328-.123l-.002-.007c-.018-.321-.018-.602-.018-.928-.115-.19-.339-.17-.556-.15-.11.01-.217.02-.308 0-.35.02-.71 0-1.06-.02-.73-.038-1.42-.075-2.065.2l-.007.003-.007-.003c-.314-.148-.69-.2-1.052-.232a12.304 12.304 0 0 1-.416-.024c-.402-.027-.817-.055-1.173.024-.07 0-.14-.008-.216-.017-.226-.027-.459-.055-.577.149l-.072.95-.003.005c-.104.123-.255.114-.4.105-.149-.01-.286-.018-.389.092-.136.12-.103.272-.067.433.054.198.241.26.398.29l.005.002.004.004c.045.045.107.044.17.044h.015c.072 0 .152.005.211.083l.003.007c.084.412.063.798.043 1.17-.014.26-.029.53-.006.803v.008l-.118.117h-.005a4.49 4.49 0 0 1-.123.009c-.156.008-.318.017-.442.113-.153.137-.154.306-.155.519.016.025.031.052.046.078.046.086.09.167.19.179l.007.002c.074.045.157.044.246.043.116-.001.235-.003.331.104l.004.007c.042.149.032.306.023.457-.015.226-.029.44.146.587m3.416.375c-.203-.033-.356-.142-.519-.256l-.043-.031c-.637-.023-1.28-.031-1.902-.04-.315-.003-.642-.007-.959-.013h-.006l-.005-.004c-.192-.16-.178-.383-.163-.62.01-.147.02-.3-.02-.442-.085-.092-.19-.091-.303-.09a.473.473 0 0 1-.26-.046c-.116-.016-.166-.107-.214-.195a1.04 1.04 0 0 0-.046-.08l-.003-.004V10.5c0-.215 0-.402.167-.55.133-.104.301-.113.463-.122a3.88 3.88 0 0 0 .114-.007l.097-.098c-.02-.272-.006-.54.007-.798.021-.37.041-.752-.04-1.158-.053-.067-.122-.067-.197-.066-.067 0-.136 0-.19-.051-.154-.031-.362-.098-.42-.316C.556 7.17.518 7.002.67 6.87c.112-.122.265-.112.414-.103.142.009.276.017.37-.088l.072-.951c.128-.227.385-.196.613-.17.074.009.144.018.21.018.355-.08.773-.052 1.177-.024.145.01.282.019.416.024.363.033.74.084 1.057.23.651-.274 1.343-.237 2.074-.197.348.019.708.038 1.06.02.091.018.194.009.303-.001.218-.02.465-.042.59.17l.003.005v.005c0 .325 0 .606.018.927.056.108.167.105.294.1.101-.003.207-.007.29.052.107.053.22.11.24.244.062.163.004.34-.056.458l-.003.004c-.142.155-.31.166-.49.177a1.623 1.623 0 0 0-.227.024l-.066.114c.015.234-.004.462-.022.682-.027.326-.052.633.021.958l.001.003-.005.033c-.017.117-.037.248.064.309.288 0 .558 0 .76.184l.003.005c.066.13.08.309.038.477-.063.296-.317.288-.54.28-.145-.004-.282-.008-.35.069-.048.053-.062.142-.042.272 0 .067.004.139.008.214.01.218.023.465-.044.654l-.004.01h-.013c-.392 0-.794-.008-1.18-.018-.667-.016-1.356-.033-2 0a1.14 1.14 0 0 1-.688.288",
    mask: "url(#h)"
  }), /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "j",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#i"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#FFF",
    fillRule: "nonzero",
    d: "M2.419 6.13c.07 1.612-.02 3.153.018 4.694-.018.07-.108.179-.198.179-.125-.502-.107-.968-.053-1.47-.037-1.02-.018-2.15-.018-3.152a.488.488 0 0 1 .25-.251zm2.364 4.98c.018.108-.09.197-.178.233-.628-.18-1.327-.054-2.007-.125L2.58 11.2a.289.289 0 0 1 .286-.215c.663-.018 1.326-.018 1.917.125zm3.046-5.141c0 1.612 0 3.153-.018 4.71-.788.073-1.684-.052-2.491.162-.178-.161-.035-.412-.071-.627-.036-.52 0-1.092-.017-1.63.017-.77-.037-1.648.017-2.4.108-.233.395-.323.663-.323l1.862.019.055.089zm-2.956.107l.089.179c.036 1.326.036 2.688.036 4.085l-.036.519c-.34.019-.681-.161-1.057-.125-.376-.036-.805.036-1.13-.054-.195-.447-.052-.913-.106-1.415.019-1.003.036-2.221.036-3.278 0-.072.108-.107.16-.126.682.036 1.435-.143 2.008.215zm3.475.233c-.018 1.613.018 3.207-.035 4.658-.037.072-.126-.018-.18-.054-.108-.233-.018-.537-.018-.77-.053-1.29 0-2.616 0-3.923.072-.108.198.017.233.089zm-.215 4.873c-.054.125-.233.053-.36.107h-.625c-.52-.017-1.04-.054-1.487.036-.072-.018-.161-.071-.161-.18.054-.178.286-.124.447-.178.61.018 1.363-.018 1.953 0a.832.832 0 0 1 .233.215zm.609-5.231c.054.323-.071.734.125 1.057.198.125.502.054.699.107.072.072.054.198.018.287-.215.215-.681-.054-.806.305 0 .77-.036 1.522.018 2.328l.126.108c.268.036.573-.054.752.143.017.126 0 .233-.108.287-.251.054-.644-.09-.77.197-.054.322.036.645-.054.949l-.143.054-2.813-.072c-.054-.035 0-.09.019-.125l.286-.108 2.275.018c.233-.053.233-.358.25-.537-.017-1.111 0-2.078-.017-3.153-.018-.537.09-1.057-.035-1.576-.02-.126-.198-.197-.216-.34.108-.037.323-.037.394.07zm-6.52 0c-.18.143-.412.394-.341.627.072 1.666 0 3.153.072 4.729l.143.16c.77 0 1.63-.088 2.383.055.036.018.036.072.017.126-.196.07-.447.036-.662.036l-2.024-.036c-.144-.126-.073-.394-.073-.556 0-.197.054-.447-.161-.555-.286-.054-.554.018-.734-.197.143-.394.77-.072.895-.52.054-.734-.053-1.468-.017-2.167-.072-.394-.52-.287-.806-.34-.036-.037-.09-.108-.072-.18.233-.232.717.036.895-.286.073-.323.019-.627.054-.914.108-.108.27-.108.412-.053v.07h.019zm3.224 5.535c.036.162.018.359-.126.448-.071.108-.232.126-.358.054-.125-.018-.143-.161-.161-.27-.035-.213.18-.285.305-.464.16.035.25.125.34.232z",
    mask: "url(#j)"
  }), /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "l",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#k"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#8A8A8A",
    fillRule: "nonzero",
    d: "M18.433 5.61c.127-.018.233.072.341.144.107.376-.018.698.072 1.056.268.108.627.018.77.341.053.143.053.376-.037.501-.195.251-.662.018-.788.323-.035.717-.053 1.218 0 1.881.198.197.556.036.735.304a.438.438 0 0 1 .108.412c-.162.251-.502.251-.77.323-.126.107 0 .286-.053.412-.108.251.142.573-.163.734-.805.126-1.593-.035-2.436.018l-.788.018c-.215.143-.465.36-.752.197l-.503-.215c-.59.018-1.146-.018-1.755 0-.393-.018-.95.161-1.217-.215 0-.322.053-.627-.018-.949-.306-.108-.789.036-.95-.34-.035-.108 0-.269.036-.395.214-.322.716-.035.931-.304l-.018-.878c.054-.412-.017-.752-.017-1.146-.304-.126-.806.035-.877-.412a.394.394 0 0 1 .321-.466c.197-.054.466.035.573-.144l.054-.93c.232-.395.806-.163 1.183-.216l1.809.018c.287.035.537.322.823.143 1.058-.484 2.276-.09 3.386-.215",
    mask: "url(#l)"
  }), /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "n",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#m"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#8A8A8A",
    fillRule: "nonzero",
    d: "M14.174 12.042l.003.002.502.215c.249.139.47-.014.667-.149l.069-.047.004-.002.005-.001.788-.018c.363-.023.72-.006 1.066.011.467.022.91.043 1.366-.028.17-.092.153-.234.134-.4-.014-.108-.028-.221.016-.325.02-.048.013-.105.004-.166-.013-.09-.025-.183.055-.252l.007-.004c.062-.016.129-.029.195-.042.218-.042.442-.086.563-.27a.415.415 0 0 0-.104-.394c-.095-.142-.236-.159-.387-.178-.124-.015-.253-.032-.347-.125l-.004-.005v-.007c-.055-.669-.037-1.18-.001-1.883l.002-.005c.07-.171.242-.183.408-.194.144-.01.294-.021.382-.133.085-.118.086-.346.033-.485-.093-.209-.28-.237-.48-.266-.094-.015-.192-.029-.28-.064l-.01-.003-.001-.009a1.708 1.708 0 0 1-.03-.505 1.705 1.705 0 0 0-.04-.545l-.036-.026c-.091-.062-.184-.126-.286-.112h-.001c-.414.047-.85.022-1.272-.003-.712-.042-1.448-.085-2.108.217-.191.119-.37.037-.543-.042-.094-.043-.192-.088-.291-.1l-1.808-.018c-.116.017-.251.006-.392-.005-.304-.025-.617-.05-.773.208l-.055.936c-.076.125-.223.127-.367.13a.898.898 0 0 0-.217.021c-.211.035-.343.227-.31.446.047.292.28.313.53.336.117.011.238.022.337.063l.01.004v.012c0 .144.01.282.02.417.016.23.033.469-.002.731l.019.882-.004.005c-.107.134-.284.136-.454.138-.181.002-.367.004-.475.163-.033.114-.071.276-.036.381.105.243.355.26.596.277.119.008.242.017.344.053l.009.003v.01c.052.227.04.45.03.665-.005.092-.01.187-.01.282.194.267.538.241.87.216a2.93 2.93 0 0 1 .33-.013c.306-.009.602-.004.888 0 .282.005.573.009.868 0h.004zm.709.308a.451.451 0 0 1-.22-.06l-.496-.213c-.294.009-.585.004-.866 0a18.688 18.688 0 0 0-.886 0c-.101-.004-.211.004-.328.012-.328.025-.7.053-.904-.234l-.003-.005v-.005c0-.098.005-.196.01-.289.01-.221.02-.429-.026-.648-.095-.032-.207-.039-.325-.048-.252-.017-.513-.035-.626-.298-.04-.117.002-.288.035-.406l.003-.005c.117-.176.314-.178.504-.18.168-.002.326-.004.424-.121l-.018-.871a3.341 3.341 0 0 0 0-.728 5.893 5.893 0 0 1-.017-.407 1.174 1.174 0 0 0-.317-.056c-.251-.024-.51-.048-.561-.366-.036-.238.108-.447.337-.485.068-.019.147-.02.223-.021.139-.003.27-.005.336-.111l.056-.934c.166-.282.49-.255.806-.229.14.011.273.022.388.005l1.813.018c.106.013.206.059.303.103.17.079.334.153.51.043.67-.307 1.41-.264 2.128-.222.42.025.856.051 1.266.004.114-.015.215.052.31.118l.042.028.005.004.002.006c.057.198.049.383.042.562-.007.165-.013.321.028.487.083.032.174.045.264.058.199.03.406.061.507.288.056.148.057.387-.037.519-.1.125-.256.136-.408.146-.162.011-.315.022-.377.17-.035.698-.054 1.206-.001 1.869.085.082.2.096.323.112.15.019.307.038.409.191a.455.455 0 0 1 .11.426l-.002.005c-.128.199-.362.244-.587.288-.067.013-.13.025-.19.041-.062.056-.052.135-.04.218.009.063.019.128-.006.185-.041.095-.027.203-.014.308.019.163.04.332-.155.435l-.005.002c-.46.071-.906.05-1.376.028-.345-.016-.701-.033-1.062-.01l-.784.018-.065.044c-.146.1-.306.211-.482.211z",
    mask: "url(#n)"
  }), /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "p",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#o"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#FFF",
    fillRule: "nonzero",
    d: "M14.726 9.158c.09-.806.017-1.684.035-2.455 0-.233.019-.52-.16-.68-.574-.251-1.363-.108-2.008-.161-.036.018-.124-.018-.107.053 0 1.559-.018 3.046-.018 4.586l.036.179c.485.09.95.036 1.45.036.252.036.52.126.753.162.018-.538.054-.95.018-1.47v-.25zm2.902-3.135c-.018 1.558.017 3.153-.018 4.693l-.09.036c-.86.072-1.684-.143-2.454.143-.144-.09-.019-.322-.054-.466V6.29c0-.143.09-.25.215-.304.216-.162.52-.09.806-.143l1.576.036.018.143zm.053 4.98c.107.053.215.16.215.269l-.108.035c-.823.018-1.683-.09-2.472.108-.125.018-.25 0-.269-.126.073-.178.323-.233.52-.268.718-.072 1.416-.018 2.114-.018zm-3.17.108c.07.017.179.107.125.196l-.161.144c-.698-.251-1.576-.09-2.311-.197.053-.108.125-.198.215-.287.699.054 1.469-.036 2.132.144zm3.654-4.694c-.017 1.505.037 3.135-.053 4.622-.09.017-.18-.072-.198-.161-.018-.627-.072-1.237-.036-1.882.035-.86-.052-1.862.035-2.74.09-.09.252.035.252.16zm-5.911-.251c.053 1.38-.072 2.616 0 3.977-.127.323.143.77-.323.86-.071-1.38-.018-2.848-.054-4.335-.036-.233.107-.466.304-.573l.073.07zm2.867 5.5c0 .16-.02.358-.199.358-.143.018-.357 0-.357-.197.036-.143.16-.251.305-.34.125-.036.197.089.25.179zm-3.171-5.77c-.037.18-.198.234-.27.378-.125.322.018.644-.035.967.018 1.379 0 2.669.018 4.013 0 .107.072.215.178.233l2.133.035c.107.018.25.054.34.144-.037.125-.197.072-.306.107-.787-.018-1.646.036-2.417-.053l-.072-.054c-.018-.36.018-.735-.143-1.057-.233-.108-.538 0-.788-.072-.127-.054-.072-.215 0-.304.269-.144.752.07.896-.287-.02-.77.034-1.505 0-2.311-.216-.322-.681-.018-.879-.322.072-.448.717-.054.896-.43l.054-.932c.107-.107.268-.071.395-.054zm6.61.073c0 .358-.02.68.053 1.039.233.215.913-.09.77.448-.215.143-.518.035-.752.072l-.053.07c-.108.789.053 1.614 0 2.33.017.072.053.215.178.233.215.018.555-.126.628.143-.037.466-.646.036-.806.412-.055.359.107.68-.037 1.022l-.108.053c-1.02-.018-2.006-.018-2.956-.036-.034-.017-.018-.071.02-.107l.178-.108c.787-.071 1.665 0 2.508-.071.125-.018.215-.108.197-.233 0-1.505.018-3.081.018-4.766-.035-.232-.27-.375-.322-.59.142 0 .393-.072.483.089z",
    mask: "url(#p)"
  }), /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "r",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#q"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#8A8A8A",
    fillRule: "nonzero",
    d: "M28.197 5.682c.232.305.09.716.144 1.075.25.215.805-.018.877.484.036.196-.072.34-.179.447-.179.18-.502 0-.645.198-.053.59 0 1.254 0 1.934.18.108.412.09.61.197.106.125.196.233.196.394a.402.402 0 0 1-.286.341c-.16.072-.43 0-.52.215-.072.322.018.68-.036 1.003-.215.108-.483.108-.717.108l-2.346-.019c-.215.126-.466.341-.752.215-.502-.322-1.183-.215-1.756-.233l-1.756-.017c-.322-.269-.07-.753-.179-1.093-.126-.197-.448-.125-.645-.215-.179-.072-.215-.287-.197-.448.018-.197.197-.305.376-.34.144-.09.394.053.466-.162 0-.626-.036-1.218-.018-1.79-.035-.359-.52-.144-.716-.288-.18-.107-.197-.34-.16-.537.16-.34.553-.25.858-.358l.036-.108.035-1.039.11-.07 2.721.052c.323 0 .591.143.896.233.573-.43 1.434-.215 2.132-.34.466.143.968.054 1.451.161",
    mask: "url(#r)"
  }), /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "t",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#s"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#8A8A8A",
    fillRule: "nonzero",
    d: "M23.442 12.021c.395 0 .786.031 1.11.239.231.101.444-.033.63-.152l.104-.064.004-.002h.005l2.346.018c.231 0 .491 0 .701-.101.024-.148.017-.306.011-.459-.007-.179-.015-.364.024-.537.064-.155.214-.172.346-.188a.665.665 0 0 0 .184-.039.388.388 0 0 0 .276-.326c0-.155-.089-.259-.19-.379a1.072 1.072 0 0 0-.3-.094c-.105-.023-.215-.046-.309-.102l-.007-.005v-.01c0-.231-.006-.461-.013-.684-.012-.443-.023-.861.013-1.252v-.005l.002-.004c.08-.107.21-.11.333-.112.114-.002.232-.004.315-.087.1-.099.21-.239.174-.432-.043-.299-.26-.326-.489-.354-.14-.017-.284-.035-.383-.12l-.005-.004v-.007a2.057 2.057 0 0 1-.01-.385c.01-.248.018-.482-.127-.676-.219-.048-.443-.056-.66-.064-.26-.009-.528-.018-.782-.095-.242.043-.507.045-.763.048-.485.005-.987.01-1.357.288l-.007.005-.009-.002a4.658 4.658 0 0 1-.26-.087c-.208-.075-.405-.145-.63-.145L21 5.592l-.096.064-.036 1.035-.039.115-.008.003a1.558 1.558 0 0 1-.305.063c-.224.031-.437.061-.544.284-.02.118-.047.398.154.518.072.053.19.055.303.056.187.004.398.008.421.244-.01.341-.002.682.006 1.043.006.243.013.494.013.75v.005c-.049.143-.172.142-.282.14-.069-.001-.14-.002-.193.03l-.006.003c-.079.015-.34.086-.362.325-.019.165.021.364.186.43a.882.882 0 0 0 .254.054c.156.019.317.038.4.168l.002.004c.042.134.03.29.018.442-.018.246-.036.479.151.638l1.75.018c.128.004.258.002.397 0 .085-.002.171-.003.257-.003m1.28.309a.474.474 0 0 1-.187-.039c-.387-.249-.876-.241-1.349-.233-.14.003-.27.005-.4.001l-1.76-.018-.006-.004c-.205-.171-.186-.426-.167-.672.011-.147.023-.3-.016-.427-.075-.114-.22-.131-.374-.149-.09-.011-.186-.022-.263-.057-.183-.073-.227-.289-.207-.466.015-.176.161-.308.386-.354.061-.037.137-.037.21-.035.11 0 .206.002.246-.113 0-.254-.006-.505-.012-.746a18.246 18.246 0 0 1-.006-1.043c-.02-.204-.198-.206-.387-.21-.119-.002-.243-.004-.323-.062-.219-.132-.19-.432-.168-.555l.002-.004c.114-.243.347-.275.571-.306.098-.014.2-.028.29-.059l.033-.097.036-1.045.12-.08h.005l2.722.054c.232 0 .432.072.643.147.081.029.164.059.25.084.38-.279.883-.285 1.371-.29a4.63 4.63 0 0 0 .761-.048l.004-.001.004.001c.251.078.517.087.776.096.222.007.45.016.674.065l.006.002.004.004c.156.205.147.459.137.704-.004.125-.009.253.008.373.091.075.222.091.36.107.233.029.473.059.52.383.037.209-.079.357-.185.463-.092.092-.217.094-.338.096-.12.003-.234.005-.302.095-.035.388-.024.803-.012 1.243.006.22.012.448.012.676.087.049.185.07.29.092.103.022.211.045.31.099l.005.004c.104.121.201.235.201.406a.418.418 0 0 1-.298.356c-.055.025-.124.033-.192.041-.135.016-.262.031-.317.165-.036.165-.03.348-.023.524a2.28 2.28 0 0 1-.012.475v.008l-.009.004c-.219.11-.487.11-.725.11l-2.342-.018a2.2 2.2 0 0 0-.098.061c-.145.091-.305.192-.48.192",
    mask: "url(#t)"
  }), /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "v",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#u"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#FFF",
    fillRule: "nonzero",
    d: "M27.14 6.435c0-.18.019-.394-.071-.555l-.717-.018c-.52.089-1.093-.072-1.504.179-.197.233-.108.519-.144.806.036.16.09.34.144.502l-.09.214-.305-.053-.071-.18c.035-.125.07-.25.089-.375-.018-.341.107-.86-.34-.986a23.033 23.033 0 0 0-1.953-.072c-.035 0-.107.018-.125.054.018 1.523 0 2.849.018 4.354 0 .178-.054.41.143.5.573-.09 1.093.019 1.649-.017.215 0 .357.197.573.144.054-.627.054-1.362.035-2.025-.018-.054.019-.197-.09-.215v-.125l.34.035.037.108-.036.036-.036 2.042c.018.054.018.215.143.197.61-.358 1.362-.125 2.096-.197l.162-.054c.072-.34.035-1.54.035-1.54.037-.914.019-1.81.019-2.76zm.52-.054a47.315 47.315 0 0 0 .018 3.225c-.017.5-.017.932-.017 1.397-.02.036-.02.054-.054.072-.341-.143-.216-.52-.234-.807.018-.412-.036-.895.037-1.307l-.054-.144.017-2.597c.054-.197.215.054.288.16zm-5.822.215v4.282c-.036.125-.18.179-.251.268l-.071-.053c-.02-.466.018-.968-.02-1.416v-.34c-.016-.931-.016-1.97.02-2.92.07-.072.16-.233.269-.287.053.16.017.287.053.466zm6.199-.627c.089.376-.073.753.143 1.093.232.054.608-.09.734.16-.018.485-.68.109-.806.485.054.752-.054 1.379.018 2.186-.09.053-.108.143-.036.214.215.18.5-.125.717.09.143.036.054.16.054.233-.18.25-.61-.036-.735.304l-.036.986-.143.053-2.652-.018c-.036-.035-.017-.053.018-.09l.323-.125h2.006c.107-.018.233-.107.233-.232a424.522 424.522 0 0 1-.036-4.91l-.232-.464c.089-.09.357-.108.43.035zm-6.486-.035c-.035.16-.232.268-.305.429.019 1.63 0 3.404.054 5.088l.144.089c.878.019 1.809-.18 2.56.18.037.018.02.018 0 .035-.948-.017-1.915.054-2.846-.017l-.09-.108c-.036-.358.036-.698-.126-1.021-.215-.197-.86.054-.698-.394.233-.18.609.053.752-.233 0-.842.036-1.576-.018-2.347-.18-.233-.52-.09-.752-.143-.072-.072-.144-.197-.054-.305.25-.214 1.02.054.878-.555.07-.251-.126-.752.233-.77.107.018.214 0 .268.072zm3.332 5.66c.019.179.019.43-.215.43-.161.018-.304-.053-.34-.197a.462.462 0 0 1 .215-.466c.179 0 .269.144.34.233zm2.347-.52c.107.054.197.162.215.252-.806.107-1.613-.09-2.382.125-.126-.018-.161-.162-.126-.233.16-.18.412-.143.663-.18l1.63.037zm-2.92.09c.054.036.054.144 0 .162-.232.286-.537-.054-.86 0-.52-.054-1.092 0-1.612-.054.143-.43.752-.18 1.093-.251.466.054.985-.09 1.379.143z",
    mask: "url(#v)"
  }), /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "x",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#w"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#FFF",
    fillRule: "nonzero",
    d: "M24.722 8.334c-.036.107-.215.107-.322.053l-.108-.036c.054-.215 0-.466.179-.627.197.125.18.394.25.61",
    mask: "url(#x)"
  }), /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "z",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#y"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#8A8A8A",
    fillRule: "nonzero",
    d: "M4.854 7.061c-.394.322-.412.878-.59 1.326-.162.252-.072.646-.342.86-.107.036-.178-.053-.196-.143a14.08 14.08 0 0 0-.538-1.81c-.018-.178-.43-.214-.196-.357.286-.037.52.035.788.018.053.178-.215.285-.144.5.18.252.125.663.34.915l.108-.108c.018-.449.538-.879.09-1.273.107-.178.394-.053.591-.106.035.053.18.09.09.178m2.167.322c-.197.234-.232-.215-.448-.232-.125-.018-.304-.053-.394.035-.036.27-.072.503 0 .736.071.054.233.035.34.035.126-.09.18-.304.341-.287.107.107-.036.252.017.358-.035.162.108.341-.07.394-.127-.053-.18-.286-.342-.286l-.268.019c-.108.357-.054.68 0 1.02.161.161.358.018.538.018.25-.053.196-.412.411-.377.054.144.09.36.036.52l-.125.072-1.415-.018c-.055-.018-.197-.018-.143-.125.465-.269.197-.806.25-1.255-.053-.321.18-.805-.233-.984-.017-.125.126-.09.161-.125.36 0 .842.143 1.112-.162.232.162.196.43.232.644m9.638-.375c-.198.107-.412.25-.359.537-.053.483-.035.967-.017 1.488l.322.268-.018.035c-.34 0-.663.054-.985 0-.144-.16.18-.232.232-.357.054-.556.126-1.13.054-1.756-.054-.18-.357-.107-.286-.287a4.67 4.67 0 0 1 1.003 0c0 .019.054.072.054.072m9.978.035c0 .143.108.412-.017.502-.144-.125-.162-.25-.377-.304-.125 0-.233.018-.269.16-.035.431.395.431.627.717.233.233.322.591.233.878-.089.232-.197.358-.43.358-.197.037-.358-.106-.5-.018-.037 0-.127.037-.162-.018l.017-.787c.018-.037.054-.055.108-.055.126.251.036.573.412.591.125-.018.215-.034.233-.197.035-.715-.896-.536-.878-1.27.018-.162.035-.305.125-.45.161-.268.52-.107.771-.268.09-.035.09.107.107.162m-2.222 1.362l-.107-.037c.054-.214 0-.465.18-.627.178.125.161.394.232.61-.036.088-.215.088-.305.053m.413.269c.072.126.143.232.126.394l-.162.215.09.09c.233-.018.555.054.77-.037-.054-.125-.197-.16-.286-.232-.287-.734-.485-1.504-.7-2.257l-.232.107c-.144.68-.412 1.29-.573 1.989-.036.125-.18.16-.27.232-.142.036-.196-.126-.25-.197-.018-.59.054-1.092.018-1.737-.018-.107.107-.215.197-.125.161.07.144.286.197.412.036.054.143.054.162-.036l.107-.61c-.09-.196-.25.019-.412 0-.305-.018-.717.054-1.003-.125-.233.072-.18.412-.216.627-.017.035 0 .09.02.107.196-.124.285-.43.572-.357l.017.59-.053 1.29c-.072.107-.269.126-.25.269.34.107.752 0 1.092.036.197.017.412.053.573 0 .036-.037.018-.108-.018-.144-.126-.054-.268-.16-.215-.322.054-.107.072-.304.27-.232.035 0 .053.018.07.053l.287.036v-.02c.018.018.018-.018.072-.018m-10.928-.555c-.125 0-.359.108-.394-.072.018-.25-.107-.59 0-.841.18-.144.466-.072.591.107.071.143.071.322.071.483-.07.127-.107.287-.268.323m.61.986c-.234-.197-.305-.502-.503-.734.09-.127.215-.143.323-.233.162-.162.323-.377.233-.61a.633.633 0 0 0-.322-.502c-.412-.16-.95-.089-1.38-.053-.07.035-.108.107-.035.178.161.054.215.18.232.323-.017.538-.017 1.076-.07 1.612l-.216.233c.215.197.52.037.842.109.071-.144-.144-.233-.18-.394.036-.162 0-.377.107-.52.305.25.395.68.753.914l.466.034-.018-.25c-.054 0-.16-.09-.233-.107",
    mask: "url(#z)"
  }), /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "B",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#A"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M77.084 38.06c-.208 0-.415 0-.554-.034v-1.798c.139-.034.346-.034.519-.034.726 0 1.14.38 1.14.968 0 .415-.276.898-1.105.898m1.97 1.694c-.207-.242-.726-1.003-.933-1.21-.173-.172-.311-.276-.311-.276.69-.173 1.14-.554 1.14-1.176-.034-.76-.622-1.21-1.693-1.21-.242 0-.864.035-1.071.035-.14 0-.588-.035-.761-.035v.139c.276.034.38.173.38.38v3.422c0 .242-.138.345-.38.415v.138c.138 0 .622-.035.76-.035s.623.035.795.035v-.138c-.277-.07-.415-.173-.415-.415v-1.521c.07 0 .138.034.207.034.346.07.519.208.692.415.242.312.657.934.898 1.245.278.345.588.484.934.484.173 0 .38-.035.518-.069v-.104c-.276 0-.552-.311-.76-.553",
    mask: "url(#B)"
  }), /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "D",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#C"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M68.394 35.917v.139c.173.035.313.138.313.277 0 .138-.07.276-.14.517l-1.105 2.627-1.14-2.627c-.14-.276-.174-.413-.174-.517 0-.14.174-.242.31-.242v-.14c-.171 0-.621.035-.758.035-.106-.034-.659-.069-.797-.069v.139a.75.75 0 0 1 .518.45l1.763 3.938h.347l1.59-3.8c.138-.346.31-.52.587-.588v-.139c-.172 0-.587.035-.692.035-.103 0-.449-.035-.622-.035",
    mask: "url(#D)"
  }), /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "F",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#E"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M51.92 35.917v.139c.208.035.347.138.347.38v1.452h-2.593v-1.451c0-.243.173-.346.38-.381v-.139c-.103 0-.621.035-.76.035-.103-.035-.588-.035-.691-.035v.139c.208.069.345.138.345.38v3.456c0 .242-.137.345-.345.38v.105h1.452v-.105c-.208-.069-.381-.137-.381-.38V38.27h2.593v1.623c0 .242-.14.345-.346.38v.105h1.452v-.105c-.208-.069-.381-.137-.381-.38v-3.456c0-.242.173-.346.38-.38v-.139c-.103 0-.587.035-.725.035s-.622-.035-.726-.035",
    mask: "url(#F)"
  }), /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "H",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#G"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M71.383 38.614c-.034 0 .657-1.66.657-1.66l.726 1.66h-1.383zm2.696 1.244l-1.52-3.457c-.07-.138-.14-.45-.14-.45h-.413v-.033s-.07.276-.14.449l-1.416 3.456c-.103.242-.242.415-.553.484v.104h1.279v-.104c-.242-.07-.311-.172-.311-.276 0-.07.035-.208.069-.276l.31-.727h1.695l.31.727c.035.103.07.207.07.31 0 .104-.07.208-.277.277v.103h1.556v-.103c-.311-.07-.415-.243-.52-.484z",
    mask: "url(#H)"
  }), /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "J",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#I"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M61.665 38.06c-.207 0-.414 0-.553-.034v-1.798c.139-.034.346-.034.519-.034.725 0 1.14.38 1.14.968 0 .415-.276.898-1.106.898m1.971 1.694c-.208-.242-.761-1.003-.934-1.21-.173-.172-.31-.276-.31-.276.691-.173 1.14-.554 1.14-1.176-.035-.76-.622-1.21-1.694-1.21-.241 0-.864.035-1.071.035-.138 0-.588-.035-.761-.035v.139c.277.034.381.173.381.38v3.422c0 .242-.139.345-.381.415v.138c.138 0 .623-.035.761-.035s.622.035.76.035v-.138c-.276-.07-.415-.173-.415-.415v-1.521c.07 0 .139.034.207.034.346.07.519.208.692.415.242.312.691.934.933 1.245.277.345.553.484.934.484.173 0 .38-.035.518-.069v-.104c-.277 0-.553-.311-.76-.553",
    mask: "url(#J)"
  }), /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "L",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#K"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M82.316 40.1c-.242 0-.519-.035-.69-.035v-3.802c.206-.069.517-.069.76-.069 1.243 0 1.97.83 1.97 1.97 0 1.106-.692 1.935-2.04 1.935m.276-4.217c-.483 0-1.106.035-1.313.035-.138 0-.622-.035-.76-.035v.14c.276.033.414.138.414.38v3.456c0 .241-.138.345-.415.415v.138c.14 0 .623-.035.727-.035.207 0 .795.035 1.278.035 1.625 0 2.662-.968 2.662-2.282-.035-1.347-.968-2.247-2.593-2.247",
    mask: "url(#L)"
  }), /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "N",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#M"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M55.856 38.614l.657-1.66.726 1.66h-1.383zm2.662 1.244l-1.52-3.457c-.07-.138-.139-.45-.139-.45l-.38-.033s-.069.276-.139.449l-1.417 3.456a.785.785 0 0 1-.553.484v.104h1.279v-.104c-.242-.07-.312-.172-.312-.276a.82.82 0 0 1 .07-.276l.311-.727h1.66l.31.727a.99.99 0 0 1 .07.31c0 .104-.07.208-.277.277v.103h1.555v-.103c-.31-.07-.414-.243-.518-.484z",
    mask: "url(#N)"
  }), /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "P",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#O"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M141.482 35.952v.139c.207.034.346.137.346.38v1.417h-2.524V36.47c0-.243.14-.346.346-.38v-.14c-.104 0-.588.036-.726.036-.103 0-.588-.035-.69-.035v.139c.206.069.345.137.345.38v3.42c0 .244-.139.347-.346.382v.104h1.417v-.104c-.207-.07-.346-.138-.346-.381v-1.624h2.524v1.624c0 .243-.139.346-.346.38v.105h1.418v-.104c-.207-.07-.38-.138-.38-.381V36.47c0-.243.173-.346.38-.38v-.14c-.104 0-.588.036-.69.036-.139 0-.623-.035-.727-.035",
    mask: "url(#P)"
  }), /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "R",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#Q"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M146.468 40.168c-1.037 0-1.486-.933-1.486-1.97s.449-1.97 1.486-1.97 1.486.967 1.486 1.97c0 1.037-.45 1.97-1.486 1.97m0-4.286c-1.383 0-2.281 1.037-2.281 2.316 0 1.28.898 2.282 2.28 2.282 1.384 0 2.282-1.003 2.282-2.282-.035-1.279-.898-2.316-2.281-2.316",
    mask: "url(#R)"
  }), /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "T",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#S"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M129.746 37.887c-.519-.207-1.036-.483-1.036-1.002 0-.346.241-.69.829-.69.519 0 1.002.171 1.175.724h.104v-.898c-.345 0-.657-.139-1.245-.139-.898 0-1.486.45-1.486 1.21 0 .83.83 1.141 1.245 1.35.553.275 1.036.482 1.036.966 0 .45-.38.726-.933.726-.276 0-.587-.069-.794-.207a1.037 1.037 0 0 1-.416-.588h-.103v.934c.311.034.691.207 1.313.207 1.038 0 1.59-.519 1.59-1.244 0-.76-.657-1.073-1.279-1.349",
    mask: "url(#T)"
  }), /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "V",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#U"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M135.099 40.168c-1.21 0-1.66-1.07-1.66-1.97 0-1.07.554-1.97 1.556-1.97.587 0 1.175.311 1.417.864h.139l-.035-.968c-.415 0-.83-.242-1.521-.242-1.382 0-2.316.968-2.316 2.316 0 1.28.76 2.282 2.35 2.282.76 0 1.245-.243 1.556-.208l.035-.968h-.104c-.207.623-.726.864-1.417.864",
    mask: "url(#V)"
  }), /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "X",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#W"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M152.309 40.168c-1.036 0-1.487-.933-1.487-1.97s.45-1.97 1.487-1.97c1.036 0 1.486.967 1.486 1.97 0 1.037-.45 1.97-1.486 1.97m0-4.286c-1.382 0-2.246 1.037-2.246 2.316 0 1.28.864 2.282 2.246 2.282 1.382 0 2.246-1.003 2.246-2.282 0-1.279-.864-2.316-2.246-2.316",
    mask: "url(#X)"
  }), /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "Z",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#Y"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M94.329 39.754l-.242-3.284c-.035-.207.069-.346.346-.38v-.104h-1.038l-1.452 3.387-1.451-3.387h-1.037v.138c.242.035.38.173.38.381l-.241 3.283c-.036.242-.173.45-.451.52v.102h1.246v-.103c-.312-.07-.381-.242-.381-.449l.173-2.904 1.486 3.456h.242l1.521-3.49.172 2.902c0 .208-.068.381-.345.451v.103h1.521v-.103c-.276-.07-.415-.243-.449-.519",
    mask: "url(#Z)"
  }), /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "ab",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#aa"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M159.078 39.512c-.138.346-.31.553-.864.553H156.9v-3.56c0-.242.14-.346.381-.415v-.103h-1.52v.137c.276.07.414.173.414.415v3.353c0 .242-.138.346-.415.415v.138c.138 0 .657-.035.76-.035h1.417c.485 0 .727 0 1.141.035l.104-.899-.104-.034z",
    mask: "url(#ab)"
  }), /*#__PURE__*/_react2["default"].createElement("g", null, /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "ad",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#ac"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M107.404 35.987v.138c.276.069.381.173.381.415v3.352c0 .242-.139.346-.38.415v.138c.138 0 .656-.034.76-.034.138 0 .622.034.76.034v-.138c-.277-.07-.415-.173-.415-.415V36.54c0-.242.138-.346.415-.415v-.138h-1.52z",
    mask: "url(#ad)"
  })), /*#__PURE__*/_react2["default"].createElement("g", null, /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "af",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#ae"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M103.124 40.065c-.242 0-.484-.034-.657-.034v-3.768c.173 0 .45-.035.691-.035 1.245 0 1.971.795 1.971 1.936 0 1.14-.692 1.9-2.005 1.9m.242-4.112c-.449 0-1.037.035-1.245.035-.138 0-.622-.035-.76-.035v.138c.242.035.415.138.415.38v3.388c0 .24-.138.346-.415.38v.139c.138 0 .588-.036.726-.036.208 0 .761.036 1.21.036 1.624 0 2.593-.968 2.593-2.248 0-1.313-.969-2.177-2.524-2.177",
    mask: "url(#af)"
  })), /*#__PURE__*/_react2["default"].createElement("g", null, /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "ah",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#ag"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M98.896 40.03h-1.348v-1.797h.968c.138 0 .311 0 .38.035.207.034.276.173.346.346h.138v-1.072h-.138c-.034.173-.139.31-.346.345-.069.036-.242.036-.38.036h-.968v-1.59h1.175c.553 0 .692.207.795.517h.14v-.898h-.105c-.069.035-.242.035-.31.035h-2.767v.138c.277.035.381.173.381.38v3.353c0 .24-.139.346-.38.415v.138c.138 0 .622-.034.76-.034h1.383c.483 0 .725 0 1.14.034l.138-.9-.138-.034c-.138.346-.31.554-.864.554",
    mask: "url(#ah)"
  })), /*#__PURE__*/_react2["default"].createElement("g", null, /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "aj",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#ai"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M116.764 38.579l.656-1.624.692 1.624h-1.348zm2.627 1.21l-1.486-3.388c-.07-.137-.14-.414-.14-.414h-.38v-.035s-.068.276-.138.415l-1.417 3.388c-.103.24-.242.414-.518.483v.104h1.279v-.104c-.242-.07-.311-.173-.311-.276a.83.83 0 0 1 .069-.277l.276-.725h1.66l.31.725c.035.104.07.207.07.31 0 .105-.07.209-.277.278v.104h1.522v-.104c-.312-.07-.416-.242-.52-.484z",
    mask: "url(#aj)"
  })), /*#__PURE__*/_react2["default"].createElement("g", null, /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "al",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#ak"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M123.336 40.065h-1.348v-3.56c0-.242.138-.345.415-.415v-.103h-1.521v.138c.276.069.38.172.38.415v3.352c0 .242-.138.346-.38.415v.138c.139 0 .657-.034.76-.034h1.418c.484 0 .725 0 1.14.034l.104-.9-.104-.033c-.137.346-.31.553-.864.553",
    mask: "url(#al)"
  })), /*#__PURE__*/_react2["default"].createElement("g", null, /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "an",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#am"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M112.81 40.168c-1.21 0-1.66-1.07-1.66-1.97 0-1.07.554-1.97 1.555-1.97.624 0 1.177.311 1.418.864h.138l-.033-.968c-.381 0-.796-.242-1.486-.242-1.383 0-2.318.968-2.318 2.316 0 1.28.761 2.282 2.351 2.282.761 0 1.244-.243 1.555-.208l.035-.968h-.137c-.209.623-.727.864-1.418.864",
    mask: "url(#an)"
  })), /*#__PURE__*/_react2["default"].createElement("g", null, /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "ap",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#ao"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B8B9",
    fillRule: "nonzero",
    d: "M38.809 44.785h.383V0h-.383z",
    mask: "url(#ap)"
  })), /*#__PURE__*/_react2["default"].createElement("g", null, /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "ar",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#aq"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M55.147 13.227c-.424.374-.93.56-1.518.56-.797 0-1.445-.294-1.943-.881-.499-.588-.748-1.575-.748-2.961 0-1.305.253-2.25.76-2.833.506-.583 1.163-.875 1.976-.875.588 0 1.087.164 1.498.493.412.33.683.778.813 1.346l2.19-.523c-.25-.878-.624-1.551-1.12-2.02-.839-.791-1.929-1.187-3.268-1.187-1.536 0-2.774.504-3.716 1.514-.942 1.008-1.413 2.426-1.413 4.249 0 1.724.468 3.084 1.406 4.079.936.993 2.132 1.492 3.588 1.492 1.176 0 2.147-.291 2.911-.872.766-.581 1.313-1.47 1.642-2.665l-2.146-.68c-.185.803-.488 1.39-.912 1.764",
    mask: "url(#ar)"
  })), /*#__PURE__*/_react2["default"].createElement("g", null, /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "at",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#as"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M68.44 13.646h-6.123v-2.984h5.502V8.816h-5.502V6.388h5.913V4.532h-8.126V15.49h8.336z",
    mask: "url(#at)"
  })), /*#__PURE__*/_react2["default"].createElement("g", null, /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "av",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#au"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M72.395 8.345l4.418 7.147h2.221V4.532h-2.057v7.319l-4.485-7.32h-2.154v10.96h2.057z",
    mask: "url(#av)"
  })), /*#__PURE__*/_react2["default"].createElement("g", null, /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "ax",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#aw"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M89.299 4.532h-8.71v1.854h3.252v9.105h2.213V6.386h3.245z",
    mask: "url(#ax)"
  })), /*#__PURE__*/_react2["default"].createElement("g", null, /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "az",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#ay"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M99.062 13.646H92.94v-2.984h5.502V8.816H92.94V6.388h5.913V4.532h-8.126V15.49h8.336z",
    mask: "url(#az)"
  })), /*#__PURE__*/_react2["default"].createElement("g", null, /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "aB",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#aA"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M103.16 6.386h1.726c.897 0 1.435.012 1.615.037.358.06.637.204.833.43.197.226.296.524.296.893 0 .33-.075.603-.225.823-.149.22-.355.374-.62.463-.265.09-.927.135-1.989.135h-1.637v-2.78zm0 4.53h.447c.51 0 .88.042 1.114.123.235.084.457.235.666.457.21.222.598.76 1.166 1.611l1.6 2.384h2.647l-1.339-2.138c-.528-.852-.948-1.446-1.26-1.779a5.184 5.184 0 0 0-1.185-.919c.962-.14 1.686-.477 2.168-1.013.484-.536.726-1.215.726-2.038 0-.647-.16-1.223-.479-1.727a2.505 2.505 0 0 0-1.275-1.049c-.529-.197-1.382-.296-2.553-.296h-4.657v10.96h2.213v-4.576z",
    mask: "url(#aB)"
  })), /*#__PURE__*/_react2["default"].createElement("g", null, /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "aD",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#aC"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M123.053 8.98h-4.575V6.386h5.3V4.532h-7.513v10.96h2.213v-4.658h4.575z",
    mask: "url(#aD)"
  })), /*#__PURE__*/_react2["default"].createElement("g", null, /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "aF",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#aE"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M128.271 7.175c.558-.626 1.293-.939 2.205-.939.912 0 1.644.31 2.193.927.552.618.828 1.555.828 2.811 0 1.271-.284 2.225-.848 2.86-.567.636-1.29.953-2.173.953-.882 0-1.61-.32-2.183-.96-.573-.64-.86-1.582-.86-2.823 0-1.26.28-2.204.838-2.829m2.213 8.504c1.61 0 2.895-.5 3.857-1.5.961-.999 1.443-2.383 1.443-4.152 0-1.784-.485-3.178-1.454-4.18-.97-1-2.26-1.502-3.876-1.502-.893 0-1.679.145-2.363.434a4.276 4.276 0 0 0-1.418.986c-.43.444-.769.945-1.019 1.503-.333.758-.5 1.694-.5 2.811 0 1.745.48 3.113 1.442 4.11.961.991 2.258 1.49 3.888 1.49",
    mask: "url(#aF)"
  })), /*#__PURE__*/_react2["default"].createElement("g", null, /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "aH",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#aG"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M141.37 9.167h-1.639V6.386h1.728c.897 0 1.435.012 1.614.037.36.06.638.204.833.43.197.227.296.524.296.894 0 .329-.074.602-.224.822-.149.22-.356.374-.62.464-.265.089-.927.134-1.989.134zm4.664 4.187c-.527-.853-.948-1.446-1.26-1.78a5.176 5.176 0 0 0-1.184-.919c.961-.139 1.684-.477 2.168-1.012.482-.537.724-1.216.724-2.038 0-.648-.159-1.224-.478-1.728a2.508 2.508 0 0 0-1.276-1.049c-.529-.197-1.38-.296-2.55-.296h-4.66v10.96h2.213v-4.575h.45c.507 0 .878.042 1.113.122.235.084.456.235.666.458.21.221.597.758 1.166 1.61l1.6 2.385h2.646l-1.338-2.138z",
    mask: "url(#aH)"
  })), /*#__PURE__*/_react2["default"].createElement("g", null, /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "aJ",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#aI"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M54.911 24.097a1.45 1.45 0 0 1-.69.54c-.295.114-.878.171-1.749.171h-1.21v-3.11h1.067c.797 0 1.328.024 1.593.074.358.064.655.227.89.485.233.26.351.588.351.987 0 .325-.084.61-.252.853m.32-4.09c-.41-.109-1.287-.164-2.633-.164h-3.55v10.96h2.213V26.67h1.442c1.002 0 1.766-.052 2.295-.157a3.184 3.184 0 0 0 1.147-.52c.376-.26.686-.62.931-1.08.244-.459.367-1.024.367-1.698 0-.87-.213-1.583-.636-2.134-.424-.55-.949-.908-1.577-1.073",
    mask: "url(#aJ)"
  })), /*#__PURE__*/_react2["default"].createElement("g", null, /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "aL",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#aK"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M63.117 24.479H61.48v-2.782h1.727c.897 0 1.435.011 1.615.038.358.059.637.203.832.429.198.227.297.524.297.894 0 .328-.075.603-.225.822a1.19 1.19 0 0 1-.62.464c-.265.09-.927.135-1.989.135m3.404 2.407a5.178 5.178 0 0 0-1.183-.92c.961-.138 1.683-.476 2.168-1.011.482-.538.724-1.217.724-2.039 0-.648-.159-1.223-.477-1.727a2.51 2.51 0 0 0-1.277-1.05c-.53-.197-1.38-.296-2.55-.296h-4.659v10.96h2.213v-4.575h.45c.506 0 .877.042 1.113.123.232.084.456.234.665.457.21.222.597.759 1.166 1.61l1.6 2.385h2.646l-1.338-2.137c-.529-.853-.948-1.447-1.26-1.78",
    mask: "url(#aL)"
  })), /*#__PURE__*/_react2["default"].createElement("g", null, /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "aN",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#aM"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M70.249 30.803h2.213v-10.96h-2.213z",
    mask: "url(#aN)"
  })), /*#__PURE__*/_react2["default"].createElement("g", null, /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "aP",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#aO"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M79.84 27.32l-1.987-7.477H74.54v10.96h2.056v-8.628l2.168 8.628h2.13l2.176-8.628v8.628h2.056v-10.96h-3.32z",
    mask: "url(#aP)"
  })), /*#__PURE__*/_react2["default"].createElement("g", null, /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "aR",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#aQ"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M90.144 26.467l1.478-4.067 1.511 4.067h-2.99zm.335-6.624l-4.269 10.96h2.349l.904-2.489h4.38l.957 2.49h2.407l-4.387-10.96h-2.34z",
    mask: "url(#aR)"
  })), /*#__PURE__*/_react2["default"].createElement("g", null, /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "aT",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#aS"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M102.24 24.479h-1.638v-2.782h1.727c.897 0 1.435.011 1.615.038.358.059.637.203.833.429.197.227.296.524.296.894 0 .328-.075.603-.225.822-.149.22-.355.374-.62.464-.264.09-.927.135-1.989.135m3.405 2.407a5.207 5.207 0 0 0-1.184-.92c.961-.138 1.684-.476 2.168-1.011.483-.538.725-1.217.725-2.039 0-.648-.16-1.223-.478-1.727a2.5 2.5 0 0 0-1.276-1.05c-.529-.197-1.38-.296-2.552-.296H98.39v10.96h2.213v-4.575h.45c.507 0 .877.042 1.113.123.234.084.456.234.665.457.21.222.597.759 1.166 1.61l1.6 2.385h2.647l-1.339-2.137c-.527-.853-.947-1.447-1.26-1.78",
    mask: "url(#aT)"
  })), /*#__PURE__*/_react2["default"].createElement("g", null, /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "aV",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#aU"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M112.908 24.18l-2.58-4.337h-2.594l4.015 6.348v4.612h2.205v-4.598l4.03-6.362h-2.55z",
    mask: "url(#aV)"
  })), /*#__PURE__*/_react2["default"].createElement("g", null, /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "aX",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#aW"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M129.161 28.539a2.22 2.22 0 0 1-1.518.56c-.796 0-1.446-.294-1.944-.881-.498-.588-.747-1.575-.747-2.961 0-1.306.252-2.251.76-2.834.505-.583 1.164-.875 1.976-.875.587 0 1.088.165 1.498.493.412.329.682.778.812 1.346l2.19-.524c-.25-.877-.623-1.55-1.12-2.017-.839-.793-1.927-1.19-3.268-1.19-1.535 0-2.774.504-3.715 1.515-.943 1.008-1.413 2.426-1.413 4.25 0 1.724.468 3.084 1.405 4.079.938.993 2.134 1.49 3.59 1.49 1.176 0 2.145-.29 2.91-.871.766-.58 1.313-1.468 1.642-2.664l-2.146-.681c-.184.803-.489 1.39-.912 1.765",
    mask: "url(#aX)"
  })), /*#__PURE__*/_react2["default"].createElement("g", null, /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "aZ",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#aY"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M136.935 26.467l1.48-4.067 1.512 4.067h-2.992zm.338-6.624l-4.27 10.96h2.348l.905-2.489h4.38l.958 2.49H144l-4.387-10.96h-2.34z",
    mask: "url(#aZ)"
  })), /*#__PURE__*/_react2["default"].createElement("g", null, /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "bb",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#ba"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M149.032 24.479h-1.638v-2.782h1.728c.896 0 1.435.011 1.614.038.36.059.638.203.833.429.197.227.296.524.296.894 0 .328-.074.603-.224.822-.149.22-.356.374-.62.464-.265.09-.927.135-1.989.135m3.404 2.407a5.178 5.178 0 0 0-1.183-.92c.961-.138 1.684-.476 2.168-1.011.482-.538.724-1.217.724-2.039 0-.648-.16-1.223-.478-1.727a2.5 2.5 0 0 0-1.276-1.05c-.529-.197-1.38-.296-2.55-.296h-4.66v10.96h2.213v-4.575h.45c.507 0 .878.042 1.113.123.235.084.456.234.666.457.21.222.597.759 1.166 1.61l1.6 2.385h2.646l-1.338-2.137c-.528-.853-.948-1.447-1.26-1.78",
    mask: "url(#bb)"
  })), /*#__PURE__*/_react2["default"].createElement("g", null, /*#__PURE__*/_react2["default"].createElement("mask", {
    id: "bd",
    fill: "#fff"
  }, /*#__PURE__*/_react2["default"].createElement("use", {
    xlinkHref: "#bc"
  })), /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M158.444 28.956v-2.982h5.503v-1.846h-5.503v-2.431h5.914v-1.854h-8.127v10.96h8.336v-1.847z",
    mask: "url(#bd)"
  })))));
};

var HarvardILab = function HarvardILab() {
  return /*#__PURE__*/_react2["default"].createElement(Button, {
    href: "https://innovationlabs.harvard.edu/"
  }, /*#__PURE__*/_react2["default"].createElement("svg", {
    width: "100%",
    viewBox: "0 0 167 42"
  }, /*#__PURE__*/_react2["default"].createElement("title", null, "Buoy originated at the Harvard Innovation Lab"), /*#__PURE__*/_react2["default"].createElement("g", {
    fill: "none",
    fillRule: "evenodd"
  }, /*#__PURE__*/_react2["default"].createElement("path", {
    fill: "#B9B9B9",
    fillRule: "nonzero",
    d: "M0 0h38v38H0z"
  }), /*#__PURE__*/_react2["default"].createElement("text", {
    fill: "#B9B9B9",
    fontFamily: "Roboto-Regular, Roboto",
    fontSize: 15,
    fontWeight: 400,
    transform: "translate(0 -1)"
  }, /*#__PURE__*/_react2["default"].createElement("tspan", {
    x: 47,
    y: 16
  }, "Harvard"), /*#__PURE__*/_react2["default"].createElement("tspan", {
    x: 47,
    y: 34
  }, "Innovation Labs")), /*#__PURE__*/_react2["default"].createElement("g", {
    fill: "#3C3C3C",
    fillRule: "nonzero",
    transform: "translate(11 11)"
  }, /*#__PURE__*/_react2["default"].createElement("path", {
    d: "M0 0h2.125v17H0zm9.35 0h2.125v17H9.35z"
  }), /*#__PURE__*/_react2["default"].createElement("path", {
    d: "M11.05 7.012v2.125H1.487V7.012zm3.4-1.062h2.125V17H14.45z"
  }), /*#__PURE__*/_react2["default"].createElement("circle", {
    cx: 15.512,
    cy: 1.913,
    r: 1.063
  })))));
};

var Trust = function Trust() {
  return /*#__PURE__*/_react2["default"].createElement(Container, null, /*#__PURE__*/_react2["default"].createElement(HarvardPrimary, null), /*#__PURE__*/_react2["default"].createElement(HarvardILab, null));
};

exports["default"] = Trust;