import React from "react"
import { storiesOf } from "@storybook/react"
import { select } from "@storybook/addon-knobs"
import Footer from "./src"

const baseUrl = {
  Default: "",
  Localhost: "localhost:6006",
  Sandbox: "https://sandbox.buoyhealth.com",
}

storiesOf("Navigation", module).add("Footer", () => (
  <Footer baseUrl={select("Base URL", baseUrl, undefined)} />
))
