"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _react = require("react");

var _react2 = _interopRequireDefault(_react);

var _styledComponents = require("styled-components");

var _styledComponents2 = _interopRequireDefault(_styledComponents);

var _buoySocialShare = require("buoy-social-share");

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { "default": obj }; }

var List = _styledComponents2["default"].div.withConfig({
  displayName: "Social__List",
  componentId: "sc-1qsvbhj-0"
})(["margin:0;padding:0;"]);

var Social = function Social() {
  return /*#__PURE__*/_react2["default"].createElement(List, null, /*#__PURE__*/_react2["default"].createElement(_buoySocialShare.Facebook, {
    margin: "0 15px 0 0",
    link: "https://www.facebook.com/buoyhealth/",
    fillColor: "neutralDarker"
  }), /*#__PURE__*/_react2["default"].createElement(_buoySocialShare.Twitter, {
    margin: "0 15px 0 0",
    link: "https://twitter.com/buoyhealth",
    fillColor: "neutralDarker"
  }), /*#__PURE__*/_react2["default"].createElement(_buoySocialShare.Instagram, {
    margin: "0 0 0 0",
    link: "https://www.instagram.com/buoyhealth",
    fillColor: "neutralDarker"
  }), /*#__PURE__*/_react2["default"].createElement(_buoySocialShare.Linkedin, {
    margin: "0 0 0 0",
    link: "https://www.linkedin.com/company/buoyhealth/",
    fillColor: "neutralDarker"
  }));
};

exports["default"] = Social;