import React from "react"
import styled from "styled-components"
import { Facebook, Twitter, Instagram, Linkedin } from "buoy-social-share"

const List = styled.div`
  margin: 0;
  padding: 0;
`

const Social = () => (
  <List>
    <Facebook
      margin="0 15px 0 0"
      link="https://www.facebook.com/buoyhealth/"
      fillColor="neutralDarker"
    />
    <Twitter
      margin="0 15px 0 0"
      link="https://twitter.com/buoyhealth"
      fillColor="neutralDarker"
    />
    <Instagram
      margin="0 0 0 0"
      link="https://www.instagram.com/buoyhealth"
      fillColor="neutralDarker"
    />
    <Linkedin
      margin="0 0 0 0"
      link="https://www.linkedin.com/company/buoyhealth/"
      fillColor="neutralDarker"
    />
  </List>
)

export default Social
